<span style="display:none;">{{head-title (t 'login.title') ''}}</span>
<div class="login__container">
  {{#if isSmallDevice}}
    <div class="header login__header">
      <div class="header__nav">
        <button class="header__button"  {{action 'backAction'}}>
          {{svg-jar "back" class="icon"}}
        </button>
      </div>
      <div class="header__center">
        <h1 class="header__title my-2">
          INICIA SESIÓN
        </h1>
      </div>
      <div class="header__nav">
        <button class="header__button" {{action 'closeAction'}}>
          {{svg-jar "cross" class="icon"}}
        </button>
      </div>
    </div>
  {{else}}
    <div class="bg-primary">
      {{component-header
        searchAction=(action 'searchByAddress')
      }}
    </div>
  {{/if}}
  {{login-component routeName="register" email=email}}
</div>
